Критическая уязвимость в Joomla

Критическая уязвимость в Joomla 14.12.2015 В сети наблюдаются массовые взломы сайтов, использующих в CMS Joomla! Разработчики системы управления контентом Joomla опубликовали экстренное обновление 3.4.6, в котором устранена критическая уязвимость, позволяющая выполнить произвольный PHP-код на сервере. Мы рекомендуем незамедлительно установить обновление, чтобы снизить вероятность взлома и провести полный аудит своих систем.

Источник:  http://www.opennet.ru/opennews/art.shtml?num=43521

Возврат к списку